package org.diagbot.graphWeb.dao;

import org.diagbot.graph.javabean.BackLisPacs;

import java.util.List;

public class BackResponse {
    private String status = "unknown";
    private List<BackLisPacs> Result;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public List<BackLisPacs> getResult() {
        return Result;
    }

    public void setResult(List<BackLisPacs> js) {
        this.Result = js;
    }
}
